» Ubuntu » Paket » precise (12.04LTS) » Källkod » devel » qt-assistant-compat
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Källkodspaket: qt-assistant-compat (4.6.3-3ubuntu2)

Länkar för qt-assistant-compat

Ubunturesurser:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (E-postarkiv)
  • Fathi Boudra
  • Modestas Vainius

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Följande binärpaket byggs från detta källkodspaket:
libqtassistantclient-dev
Qt Assistant client library (development)
libqtassistantclient4
Qt Assistant client library (runtime)
qt-assistant-compat
Qt Assistant compatibility binary (legacy)

Andra paket besläktade med qt-assistant-compat

  • bygg-beroende
  • arkitekturoberoende bygg-beroende
  • adep: debhelper (>= 7.4.15)
    helper programs for debian/rules
  • adep: libqt4-dev (>= 4:4.7.0~)
    Qt 4 development files
  • adep: pkg-kde-tools (>= 0.6)
    various packaging tools and scripts for KDE Applications

Download qt-assistant-compat

FilStorlek (i kbyte)MD5-kontrollsumma
qt-assistant-compat_4.6.3-3ubuntu2.dsc 2,2 kbyte 03f9f55b524e70baaa4143c5a497d460
qt-assistant-compat_4.6.3.orig.tar.gz 322,2 kbyte a20148e0488d5c12ab35ccc107dcc64d
qt-assistant-compat_4.6.3-3ubuntu2.debian.tar.gz 4,9 kbyte 034a6a8f22b8bc970808a8b4b3727df4
Debians paketkällkodsarkiv- (VCS: Git)
git://git.debian.org/pkg-kde/qt/qt-assistant-compat.git
Debians paketkällkodsarkiv (blädderbart)
http://git.debian.org/?p=pkg-kde/qt/qt-assistant-compat.git;a=summary